Subject: New Reply Received - Fw: ﻿عذرًا، لم تتم معالجة طلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 15:01:03 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fw: عذرًا، لم تتم معالجة طلبك   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">ear CenterPoint customer service,</span>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<br>
</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">Thanks for your email</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<br>
</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">I regret to say that the case is<span> </span><b>NOT resolved</b>, as you claim.</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<br>
</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">And I am really tired for writing my 4th email just to claim a tiny amount of SAR 50.</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">As I explained earlier, the order # (6310107190) was declined, yet a SAR 50 was captured from my<span> </span><b>Mada visa card</b>, and my bank confirmed the transaction after my calling
 them.</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">I contacted you several times, both by phone and emails, and the case was not resolved. </div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">Therefore, and only after I got hopeless from completing this order or get my money refunded,<b><span> </span>I placed<span> </span></b>a new order (<b>6310452271</b>) using a different
 payment method (<b>Mastercard credit card</b>),<span> </span><b>NOT<span> </span></b>as you claim that the SYSTEM automatically re-process the order. </div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<br>
</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">The bottom line, please process a refund of SAR 50 to my Mada card, or stop sending meaningless emails.</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<br>
</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">Thanks</div>
<div style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">
<br>
</div>
<span style="margin:0px;font-size:12pt;background-color:rgb(255, 255, 255)">Mohammad Khanfar</span><br>
</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, May 28, 2021 4:29 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2609833] - Fw: عذرًا، لم تتم معالجة طلبك
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammad,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6310107190 + 6310095078) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically,
 in this case, as we can the payment was captured again and a new order was placed successfully which is: (6310452271).<br>
<br>
The payment has been captured only once from your account which is for the new successfully placed order.<br>
<br>
We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>
<br>
Thank you for shopping with us and have a great day! Stay Safe!<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609833